<?php

/**

 * Template Name: Archive

 *

 * @package Make

 */

  get_header();?>
<?php reza_breadcrumbs();?>

<div class="rd-middle-content">
 	<?php the_content();?>
</div> 
<?php
 get_footer(); ?>

